<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/trp/titrp0103s000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">工具成套件 (titrp0103s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来链接或维护物料的<Link href="/baanerp/ti/glossary/glossary#ToolKit_ti" role="glossary">工具成套件</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">可以从物料工程数据的 GBF 浏览器启动此进程。可以从<GUIRef href="/baanerp/ti/ipd/tiipd0203m000" role="session">物料工程数据 (GBF) (tiipd0203m000)</GUIRef> 调用 GBF 浏览器。
						</Paragraph>
			</Note>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="titrp003.ctkt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">工具成套件</Title>
			</Header>
			<FuncDesc>执行单项任务时所需的一组特定工具。工具成套件可以链接至机器、任务和/或工艺流程工序，从而指定执行任务和/或工序时所需的工具。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tools.by.toolkit"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按工具成套件列出的工具</Title>
			</Header>
			<FuncDesc>您可以推进到<GUIRef href="/baanerp/ti/trp/titrp0104m000" role="session">按工具成套件列出的工具 (titrp0104m000)</GUIRef> 进程来维护指定给选定工具成套件的工具。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
